###> symfony/framework-bundle ###
APP_ENV=""
APP_SECRET=""
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL=""
###< doctrine/doctrine-bundle ###

###> symfony/mailer ###
MAILER_DSN=""
###< symfony/mailer ###